NODE_ENV = 'development'

# VITE_APP_BASE_URL = 'https://new-worker.lihaink.cn/'
# 
# VITE_APP_BASE_URL = 'https://ceshi-new-wokr.lihaink.cn/'

VITE_APP_BASE_URL = 'https://ceshi-new-wokr.lihaink.cn/'

# VITE_APP_BASE_URL = 'http://192.168.1.30:8083'